@charset "utf-8";

/* Copyright: Diesel USA Group */
/* Location: Louisville, Ky 40209 */
/* Phone Number: 1-877-361-1181 */
/* CSS: Login CSS V1.004 */

/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input {
	border: 0;
	font-family: 'Arial', Lucida Grande, Verdana, Helvetica, sans-serif;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	-webkit-font-smoothing: antialiased;
     font-smoothing: antialiased;
	*z-index:1;
	}
	
html {
	background:#f6f6f6 ;
	height:100%;
	width:100%;
	}
body {
	margin:0 auto;
	}
	#login-logo {
		float:left;
		height:100px;
		line-height:100px;
		position:relative;
		text-align:center;
		width:100%;
		}
	#credentials {
		color:#666;
		float:left;
		padding:5%;
		position:relative;
		margin:0 0 0 10px;
		}
		.textfield {
			border:1px solid #c2c2c2;
			color:#f6f6f6;
			float: left;
			font-style:italic;
			font-size:14px;
			height:33px;
			line-height:35px;
			margin: 0px 0px 0px 0px; 
			padding: 0px 0px 0px 5px; 
			position: relative; 
			width:150px;			
			}
			.reset {
				border:none;
				cursor:pointer;
				height:37px;
				padding:0;
				margin:0;
				width:70px;
				}
			.remember {
				height:37px;
				line-height:37px;
				}
#login {
	background:#fff;
	color:#666;
	left:25%;
	padding:45px 0 85px 0;
	position:absolute;
	right:25%;
	top:15%;
	z-index:9000;
	}
	#login form {
		font-size:14px;
		padding:5% 0 0 10%;
		width:80%;
        }
		#login input[type="text"] {
			border: 1px solid #eee;
			color:#666;
			height:40px;
			margin:0 0 20px 0;
			width:100%;
			}
            #login input[type="password"] {
			border: 1px solid #eee;
			height:40px;
			margin:0 0 20px 0;
			width:100%;
			}
		#login input[type="checkbox"] {
			margin:0 0 20px 0;
			}
			input[type="submit"] {
				background:#009a4b;
				color:#fff;
				display:block;
				float:right;
				padding:0;
				height:40px;
				width:50%;
				}
			.loginform a {
				color:#009a4b;
				display:block;
				font-size:12px;
				float:left;
				height:40px;
				line-height:15px;
				width:40%;
				
			}
@media screen and (max-width: 750px) {
	#login {
    left: 10%;
    right: 10%;
    top: 10%;
	}
}